Computer Security
[EN] securityvulns.ru no-pyccku


HP OpenVMS DoS
Published:19.04.2012
Source:
SecurityVulns ID:12323
Type:local
Threat Level:
5/10
Affected:HP : OpenVMS 7.3
 HP : OpenVMS 8.3
 HP : OpenVMS 8.4
CVE:CVE-2012-0134 (Unspecified vulnerability in HP OpenVMS 7.3-2 on the Alpha platform, 8.3 and 8.4 on the Alpha and IA64 platforms, and 8.3-1h1 on the IA64 platform allows local users to cause a denial of service via unknown vectors.)
Original documentdocumentHP, [security bulletin] HPSBOV02765 SSRT100828 rev.1 - HP OpenVMS, local Denial of Service (DoS) (19.04.2012)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod